copyNumber.ICE {VanillaICE} | R Documentation

## Indicates whether to use confidence scores of the observed copy number estimates in the HMM

### Description

In the current framework, the confidence scores are assumed to be the inverse of the standard error

### Usage

    copyNumber.ICE(object)
    copyNumber.ICE(object) <- value

### Arguments

`object` | An object of class `HmmOptions`
`value` | Logical. If TRUE, confidence scores of the copy number estimates are used to calculate emission probabilities.

### Details

If TRUE, the confidence scores (assumed to be inverse standard errors) are used by the hidden Markov model. This has the desirable consequence of providing more local smmoothing for precise estimates of copy number and more global smoothing for copy number estimates with higher standard errors. When FALSE, a robust estimate of the chip variability is calculated across all of the autosomes.

### Value

Logical

### Author(s)

R. Scharpf

### See Also

See the VanillaICE vignette

[Package VanillaICE version 1.4.0 Index]